none
IE11 proxy prompt with squid RRS feed

  • Question

  • Hello,

    Recently we upgraded our IE to 11 on our servers.

    We have a mixture of W2K8R2 and W2K12R2 running. Ever since we upgraded our IE from 10 to 11 we have problems when using our squid proxy.

    IE11 keeps prompting for credentials.

    This is the setting in squid for NTLM

    auth_param ntlm program /usr/bin/ntlm_auth --helper-protocol=squid-2.5-ntlmssp
    auth_param ntlm children 20
    auth_param ntlm keep_alive on

    What could be the problem?

    KR,

    Michael

    Thursday, September 18, 2014 9:15 AM

All replies